html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 720px;
	background-image: none;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -3px;
}

#u387
{
	z-index: 2;
	width: 1225px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
}

#u462
{
	z-index: 4;
	width: 357px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 214px;
}

#u462_clip
{
	width: 357px;
	height: 65px;
}

#u462_img
{
	margin-left: -43px;
}

#u90
{
	z-index: 6;
	width: 400px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 571px;
}

#u85
{
	z-index: 8;
	width: 33px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 971px;
}

#u75
{
	z-index: 10;
	width: 284px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u263
{
	z-index: 12;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 144px;
}

#u268
{
	z-index: 14;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 92px;
}

#u273
{
	z-index: 16;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 196px;
}

#menuu98
{
	z-index: 18;
	width: 689px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 304px;
}

#u120
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
}

#u123
{
	width: 98px;
	padding-bottom: 23px;
}

#u123:hover
{
	margin: 0px;
}

#u123:active
{
	margin: 0px;
}

#u164
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 98px;
}

#u165
{
	width: 98px;
	padding-bottom: 23px;
}

#u123.MuseMenuActive,#u165:hover
{
	margin: 0px;
}

#u165:active
{
	margin: 0px;
}

#u1274
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1274:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1281
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1274.MuseMenuActive,#u1281:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1290
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1281.MuseMenuActive,#u1290:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1297
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1290.MuseMenuActive,#u1297:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 196px;
}

#u177
{
	width: 98px;
	padding-bottom: 23px;
}

#u165.MuseMenuActive,#u177:hover
{
	margin: 0px;
}

#u177:active
{
	margin: 0px;
}

#u1323
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1297.MuseMenuActive,#u1323:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1302
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1323.MuseMenuActive,#u1302:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1306
{
	width: 120px;
	left: 120px;
}

#u1337
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1302.MuseMenuActive,#u1337:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1344
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1337.MuseMenuActive,#u1344:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1351
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1344.MuseMenuActive,#u1351:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1360
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1351.MuseMenuActive,#u1360:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1365
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1360.MuseMenuActive,#u1365:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1311
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1365.MuseMenuActive,#u1311:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1316
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1311.MuseMenuActive,#u1316:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u950
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 294px;
}

#u951
{
	width: 98px;
	padding-bottom: 23px;
}

#u177.MuseMenuActive,#u951:hover
{
	margin: 0px;
}

#u951:active
{
	margin: 0px;
}

#u125-4,#u168-4,#u179-4,#u954-4
{
	width: 84px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u987
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 392px;
}

#u990
{
	width: 99px;
	padding-bottom: 23px;
}

#u951.MuseMenuActive,#u990:hover
{
	margin: 0px;
}

#u990:active
{
	margin: 0px;
}

#u169,#u175,#u988
{
	width: 120px;
	top: 46px;
}

#u1379
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1316.MuseMenuActive,#u1379:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1716
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1379.MuseMenuActive,#u1716:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u170,#u1273,#u1280,#u1287,#u1294,#u176,#u1322,#u1301,#u1307,#u1336,#u1343,#u1350,#u1357,#u1364,#u1308,#u1315,#u989,#u1378,#u1713,#u1385
{
	width: 120px;
}

#u1386
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1716.MuseMenuActive,#u1386:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1386.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1276-4,#u1282-4,#u1291-4,#u1299-4,#u1326-4,#u1304-4,#u1339-4,#u1346-4,#u1353-4,#u1362-4,#u1366-4,#u1314-4,#u1319-4,#u1381-4,#u1718-4,#u1389-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1113
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 491px;
}

#u1116
{
	width: 99px;
	padding-bottom: 23px;
}

#u990.MuseMenuActive,#u1116:hover
{
	margin: 0px;
}

#u1116:active
{
	margin: 0px;
}

#u1617
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 590px;
}

#u1620
{
	width: 99px;
	padding-bottom: 23px;
}

#u1116.MuseMenuActive,#u1620:hover
{
	margin: 0px;
}

#u1620:active
{
	margin: 0px;
}

#u1620.MuseMenuActive
{
	margin: 0px;
}

#u993-4,#u1119-4,#u1621-4
{
	width: 85px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u465
{
	z-index: 165;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: -100px;
}

#u468
{
	z-index: 167;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 299px;
}

#u471
{
	z-index: 169;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 699px;
}

#u539
{
	z-index: 171;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 725px;
}

#u1728-4
{
	z-index: 173;
	width: 457px;
	min-height: 73px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 36px;
}

#u1728-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 73px;
	width: 457px;
	margin: 223px -10000px 0px 0px;
}

#u1823
{
	z-index: 177;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 319px;
	left: 34px;
}

#u1828
{
	z-index: 179;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 319px;
	left: 196px;
}

#u1833
{
	z-index: 181;
	display: block;
	vertical-align: top;
	position: relative;
	width: 149px;
	margin-right: -10000px;
	margin-top: 319px;
	left: 357px;
}

#u1839
{
	z-index: 183;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 319px;
	left: 518px;
}

#u1844
{
	z-index: 185;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 319px;
	left: 679px;
}

#u1849
{
	z-index: 187;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 318px;
	left: 841px;
}

#u1854
{
	z-index: 189;
	display: block;
	vertical-align: top;
	position: relative;
	width: 149px;
	margin-right: -10000px;
	margin-top: 427px;
	left: 34px;
}

#u1859
{
	z-index: 191;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 427px;
	left: 196px;
}

#u1864
{
	z-index: 193;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 426px;
	left: 356px;
}

#u1869
{
	z-index: 195;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 426px;
	left: 518px;
}

#u1874
{
	z-index: 197;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 426px;
	left: 679px;
}

#u1880
{
	z-index: 199;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 426px;
	left: 841px;
}

#u1885
{
	z-index: 201;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 534px;
	left: 517px;
}

#u1890
{
	z-index: 203;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 642px;
	left: 356px;
}

#u1895
{
	z-index: 205;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 750px;
	left: 195px;
}

#u1900
{
	z-index: 207;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 858px;
	left: 33px;
}

#u1905
{
	z-index: 209;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 858px;
	left: 840px;
}

#u1914
{
	z-index: 211;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 534px;
	left: 34px;
}

#u1919
{
	z-index: 213;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 534px;
	left: 196px;
}

#u1924
{
	z-index: 215;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 534px;
	left: 356px;
}

#u1929
{
	z-index: 217;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 533px;
	left: 679px;
}

#u1934
{
	z-index: 219;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 534px;
	left: 841px;
}

#u1939
{
	z-index: 221;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 642px;
	left: 34px;
}

#u1944
{
	z-index: 223;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 642px;
	left: 195px;
}

#u1949
{
	z-index: 225;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 642px;
	left: 518px;
}

#u1954
{
	z-index: 227;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 642px;
	left: 679px;
}

#u1959
{
	z-index: 229;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 641px;
	left: 840px;
}

#u1964
{
	z-index: 231;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 750px;
	left: 34px;
}

#u1969
{
	z-index: 233;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 750px;
	left: 357px;
}

#u1974
{
	z-index: 235;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 750px;
	left: 517px;
}

#u1979
{
	z-index: 237;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 750px;
	left: 679px;
}

#u1984
{
	z-index: 239;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 750px;
	left: 840px;
}

#u1989
{
	z-index: 241;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 858px;
	left: 195px;
}

#u1994
{
	z-index: 243;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 858px;
	left: 356px;
}

#u1999
{
	z-index: 245;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 858px;
	left: 517px;
}

#u2004
{
	z-index: 247;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 858px;
	left: 679px;
}

#u2009
{
	z-index: 249;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 966px;
	left: 33px;
}

#u2014
{
	z-index: 251;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 966px;
	left: 195px;
}

#u2019
{
	z-index: 253;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 966px;
	left: 356px;
}

#u2024
{
	z-index: 255;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 966px;
	left: 517px;
}

#u2029
{
	z-index: 257;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 966px;
	left: 679px;
}

#u2034
{
	z-index: 259;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 965px;
	left: 840px;
}

#u2039-4
{
	z-index: 261;
	width: 458px;
	min-height: 73px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 520px;
}

#u2040-4
{
	z-index: 265;
	width: 320px;
	min-height: 26px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1087px;
	left: 348px;
}

#u2084-4
{
	z-index: 269;
	width: 263px;
	min-height: 14px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 376px;
}

#u4856-4
{
	z-index: 273;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 38px;
}

#u4858-4
{
	z-index: 277;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 200px;
}

#u4859-4
{
	z-index: 281;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 362px;
}

#u4860-4
{
	z-index: 285;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 523px;
}

#u4861-4
{
	z-index: 289;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 684px;
}

#u4862-4
{
	z-index: 293;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 845px;
}

#u4863-4
{
	z-index: 297;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 38px;
}

#u4864-4
{
	z-index: 301;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 200px;
}

#u4865-4
{
	z-index: 305;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 360px;
}

#u4866-4
{
	z-index: 309;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 522px;
}

#u4867-4
{
	z-index: 313;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 684px;
}

#u4868-4
{
	z-index: 317;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 845px;
}

#u4869-4
{
	z-index: 321;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 38px;
}

#u4870-4
{
	z-index: 325;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 200px;
}

#u4871-4
{
	z-index: 329;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 360px;
}

#u4872-4
{
	z-index: 333;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 522px;
}

#u4873-4
{
	z-index: 337;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 684px;
}

#u4874-4
{
	z-index: 341;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 845px;
}

#u4875-4
{
	z-index: 345;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 38px;
}

#u4876-4
{
	z-index: 349;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 199px;
}

#u4877-4
{
	z-index: 353;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 360px;
}

#u4878-4
{
	z-index: 357;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 523px;
}

#u4879-4
{
	z-index: 361;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 684px;
}

#u4880-4
{
	z-index: 365;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 846px;
}

#u4881-4
{
	z-index: 369;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 38px;
}

#u4882-4
{
	z-index: 373;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 199px;
}

#u4883-4
{
	z-index: 377;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 756px;
	left: 361px;
}

#u4884-4
{
	z-index: 381;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 522px;
}

#u4885-4
{
	z-index: 385;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 684px;
}

#u4886-4
{
	z-index: 389;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 844px;
}

#u4887-4
{
	z-index: 393;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 863px;
	left: 38px;
}

#u4888-4
{
	z-index: 397;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 863px;
	left: 200px;
}

#u4889-4
{
	z-index: 401;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 863px;
	left: 360px;
}

#u4890-4
{
	z-index: 405;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 863px;
	left: 522px;
}

#u4891-4
{
	z-index: 409;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 863px;
	left: 684px;
}

#u4892-4
{
	z-index: 413;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 863px;
	left: 844px;
}

#u4893-4
{
	z-index: 417;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 971px;
	left: 38px;
}

#u4894-4
{
	z-index: 421;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 970px;
	left: 199px;
}

#u4895-4
{
	z-index: 425;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 970px;
	left: 360px;
}

#u4896-4
{
	z-index: 429;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 971px;
	left: 522px;
}

#u4897-4
{
	z-index: 433;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 970px;
	left: 684px;
}

#u4898-4
{
	z-index: 437;
	width: 140px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 970px;
	left: 846px;
}

